<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="C:\Aurora_Oct20\RSM\eclipse\workspace-cascadeplus\org.eclipse.wst.rdb.models.dbdefinition\src\model\DatabaseDefinitionModel.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="KeyWords" content="TablePrivilege,Class TablePrivilege,DatabaseDefinitionModel,model DatabaseDefinitionModel,">
<a href="../../../root.html" target=_top><IMG SRC="../../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Class&nbsp;TablePrivilege&nbsp;{Analysis}&nbsp;derived&nbsp;from:&nbsp;<a href="class407d806b013c.htm" target="contents_frame">Privilege</a></b></font></p>

<TABLE BORDER=1 CELLSPACING=0 CELLPADDING=3><TR><TD><font FACE="Arial, Geneva" SIZE=2><b>Parent&nbsp;Package</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="cat407d7b39011b.htm" target="contents_frame">AccessControl</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>Abstract</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>No</font></TD></TR><TR><TD><font FACE="Arial, Geneva" SIZE=2><b>Export&nbsp;Control</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>PublicAccess</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>Link&nbsp;Class&nbsp;for</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>None</font></TD></TR><TR><TD><font FACE="Arial, Geneva" SIZE=2><b>Class&nbsp;Kind</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>NormalClass</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>Cardinality</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>n</font></TD></TR><TR><TD><font FACE="Arial, Geneva" SIZE=2><b>Space</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>Concurrency</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>Sequential</font></TD></TR><TR><TD><font FACE="Arial, Geneva" SIZE=2><b>Persistence</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>No</font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD></TR></TABLE><BR><BR>
<font FACE="Arial, Geneva" SIZE=2><b>Operations</b></font>
<TABLE BORDER=1 CELLSPACING=0 CELLPADDING=3>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>Name</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>Signature</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>Class</b></font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/34.jpg"BORDER=0><a href="../../cat403541e00037/op3ddf83530376.htm" target="contents_frame">getEAnnotation</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3d98a1c701ab.htm" target="contents_frame">EAnnotation</a>&nbsp;<IMG SRC="../../../webviewer/34.jpg"BORDER=0>getEAnnotation&nbsp;(String&nbsp;source)</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3903d4e40050.htm" target="contents_frame">EModelElement</a></font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/34.jpg"BORDER=0><a href="../../cat403541e00037/op3d08e6b501c3.htm" target="contents_frame">eClass</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3903d5bf000a.htm" target="contents_frame">EClass</a>&nbsp;<IMG SRC="../../../webviewer/34.jpg"BORDER=0>eClass&nbsp;()</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3c4f1c860123.htm" target="contents_frame">EObject</a></font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/34.jpg"BORDER=0><a href="../../cat403541e00037/op3d1204ac028f.htm" target="contents_frame">eIsProxy</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>boolean&nbsp;<IMG SRC="../../../webviewer/34.jpg"BORDER=0>eIsProxy&nbsp;()</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3c4f1c860123.htm" target="contents_frame">EObject</a></font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/34.jpg"BORDER=0><a href="../../cat403541e00037/op3c4f21d90335.htm" target="contents_frame">eResource</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3c4f231001fc.htm" target="contents_frame">EResource</a>&nbsp;<IMG SRC="../../../webviewer/34.jpg"BORDER=0>eResource&nbsp;()</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3c4f1c860123.htm" target="contents_frame">EObject</a></font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/34.jpg"BORDER=0><a href="../../cat403541e00037/op3d08e64d003d.htm" target="contents_frame">eContainer</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3c4f1c860123.htm" target="contents_frame">EObject</a>&nbsp;<IMG SRC="../../../webviewer/34.jpg"BORDER=0>eContainer&nbsp;()</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3c4f1c860123.htm" target="contents_frame">EObject</a></font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/34.jpg"BORDER=0><a href="../../cat403541e00037/op3fb9171500e1.htm" target="contents_frame">eContainingFeature</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3903d59d0230.htm" target="contents_frame">EStructuralFeature</a>&nbsp;<IMG SRC="../../../webviewer/34.jpg"BORDER=0>eContainingFeature&nbsp;()</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3c4f1c860123.htm" target="contents_frame">EObject</a></font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/34.jpg"BORDER=0><a href="../../cat403541e00037/op3d08e71600e6.htm" target="contents_frame">eContainmentFeature</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class39238479039d.htm" target="contents_frame">EReference</a>&nbsp;<IMG SRC="../../../webviewer/34.jpg"BORDER=0>eContainmentFeature&nbsp;()</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3c4f1c860123.htm" target="contents_frame">EObject</a></font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/34.jpg"BORDER=0><a href="../../cat403541e00037/op3d08e66701a3.htm" target="contents_frame">eContents</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3ad37e40003d.htm" target="contents_frame">EEList</a>&nbsp;<IMG SRC="../../../webviewer/34.jpg"BORDER=0>eContents&nbsp;()</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3c4f1c860123.htm" target="contents_frame">EObject</a></font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/34.jpg"BORDER=0><a href="../../cat403541e00037/op3d08e6830352.htm" target="contents_frame">eAllContents</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3d08e8a002c4.htm" target="contents_frame">ETreeIterator</a>&nbsp;<IMG SRC="../../../webviewer/34.jpg"BORDER=0>eAllContents&nbsp;()</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3c4f1c860123.htm" target="contents_frame">EObject</a></font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/34.jpg"BORDER=0><a href="../../cat403541e00037/op3d4a910d00bc.htm" target="contents_frame">eCrossReferences</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3ad37e40003d.htm" target="contents_frame">EEList</a>&nbsp;<IMG SRC="../../../webviewer/34.jpg"BORDER=0>eCrossReferences&nbsp;()</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3c4f1c860123.htm" target="contents_frame">EObject</a></font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/34.jpg"BORDER=0><a href="../../cat403541e00037/op3c4f26cb00d3.htm" target="contents_frame">eGet</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3acdf8200182.htm" target="contents_frame">EJavaObject</a>&nbsp;<IMG SRC="../../../webviewer/34.jpg"BORDER=0>eGet&nbsp;(<a href="../../cat403541e00037/class3903d59d0230.htm" target="contents_frame">EStructuralFeature</a>&nbsp;feature)</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3c4f1c860123.htm" target="contents_frame">EObject</a></font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/34.jpg"BORDER=0><a href="../../cat403541e00037/op3d08e6d601ad.htm" target="contents_frame">eGet</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3acdf8200182.htm" target="contents_frame">EJavaObject</a>&nbsp;<IMG SRC="../../../webviewer/34.jpg"BORDER=0>eGet&nbsp;(<a href="../../cat403541e00037/class3903d59d0230.htm" target="contents_frame">EStructuralFeature</a>&nbsp;feature,&nbsp;boolean&nbsp;resolve)</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3c4f1c860123.htm" target="contents_frame">EObject</a></font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/34.jpg"BORDER=0><a href="../../cat403541e00037/op3c4f268f023f.htm" target="contents_frame">eSet</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;<IMG SRC="../../../webviewer/34.jpg"BORDER=0>eSet&nbsp;(<a href="../../cat403541e00037/class3903d59d0230.htm" target="contents_frame">EStructuralFeature</a>&nbsp;feature,&nbsp;<a href="../../cat403541e00037/class3acdf8200182.htm" target="contents_frame">EJavaObject</a>&nbsp;newValue)</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3c4f1c860123.htm" target="contents_frame">EObject</a></font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/34.jpg"BORDER=0><a href="../../cat403541e00037/op3c4f26de0225.htm" target="contents_frame">eIsSet</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>boolean&nbsp;<IMG SRC="../../../webviewer/34.jpg"BORDER=0>eIsSet&nbsp;(<a href="../../cat403541e00037/class3903d59d0230.htm" target="contents_frame">EStructuralFeature</a>&nbsp;feature)</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3c4f1c860123.htm" target="contents_frame">EObject</a></font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/34.jpg"BORDER=0><a href="../../cat403541e00037/op3c4f26b4004e.htm" target="contents_frame">eUnset</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;<IMG SRC="../../../webviewer/34.jpg"BORDER=0>eUnset&nbsp;(<a href="../../cat403541e00037/class3903d59d0230.htm" target="contents_frame">EStructuralFeature</a>&nbsp;feature)</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3c4f1c860123.htm" target="contents_frame">EObject</a></font></TD></TR>
</TABLE><BR><BR>
<font FACE="Arial, Geneva" SIZE=2><b>Attributes</b></font>
<TABLE BORDER=1 CELLSPACING=0 CELLPADDING=3>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>Name</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>Class</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>Type</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>Initial&nbsp;Value</b></font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/30.jpg"BORDER=0><a href="att407d9081038c.htm" target="contents_frame">withHierarchy</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="class407d8fab0045.htm" target="contents_frame">TablePrivilege</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>boolean</font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/30.jpg"BORDER=0><a href="att407d807a0184.htm" target="contents_frame">grantable</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="class407d806b013c.htm" target="contents_frame">Privilege</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>boolean</font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/30.jpg"BORDER=0><a href="att407d80880328.htm" target="contents_frame">action</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="class407d806b013c.htm" target="contents_frame">Privilege</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>String</font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD></TR>
</TABLE><BR><BR>
<font FACE="Arial, Geneva" SIZE=2><b>Associations</b></font>
<TABLE BORDER=1 CELLSPACING=0 CELLPADDING=3>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>Name</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>My&nbsp;Role</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>My&nbsp;Class</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>Other&nbsp;Role</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>Other&nbsp;Element</b></font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../../looseends/ass407d860900fe.htm" target="contents_frame">--Not Named--</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/pub.gif"BORDER=0><a href="../../../looseends/role407d860d01ea.htm" target="contents_frame">grantedPrivilege</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="class407d806b013c.htm" target="contents_frame">Privilege</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/pub.gif"BORDER=0><a href="../../../looseends/role407d860d01f4.htm" target="contents_frame">grantor</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="class407d7fa3017a.htm" target="contents_frame">AuthorizationIdentifier</a></font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../../looseends/ass407d86160084.htm" target="contents_frame">--Not Named--</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/pub.gif"BORDER=0><a href="../../../looseends/role407d8618038a.htm" target="contents_frame">receivedPrivilege</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="class407d806b013c.htm" target="contents_frame">Privilege</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/pub.gif"BORDER=0><a href="../../../looseends/role407d8618038c.htm" target="contents_frame">grantee</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="class407d7fa3017a.htm" target="contents_frame">AuthorizationIdentifier</a></font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../../looseends/ass407d90040314.htm" target="contents_frame">--Not Named--</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/pub.gif"BORDER=0><a href="../../../looseends/role407d900600c8.htm" target="contents_frame">--Not&nbsp;Named--</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="class407d806b013c.htm" target="contents_frame">Privilege</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/pub.gif"BORDER=0><a href="../../../looseends/role407d9006006e.htm" target="contents_frame">object</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../cat3f27d66b01ab/class3e9b3eb5002b.htm" target="contents_frame">SQLObject</a></font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../../looseends/ass3d98a3f1034c.htm" target="contents_frame">--Not Named--</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/pub.gif"BORDER=0><a href="../../../looseends/role3d98a3f30241.htm" target="contents_frame">eModelElement</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3903d4e40050.htm" target="contents_frame">EModelElement</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/pub.gif"BORDER=0><a href="../../../looseends/role3d98a3f3024b.htm" target="contents_frame">eAnnotations</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3d98a1c701ab.htm" target="contents_frame">EAnnotation</a></font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../../looseends/ass3da70b0400ec.htm" target="contents_frame">--Not Named--</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/pub.gif"BORDER=0><a href="../../../looseends/role3da70b040327.htm" target="contents_frame">contents</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3c4f1c860123.htm" target="contents_frame">EObject</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/pub.gif"BORDER=0><a href="../../../looseends/role3da70b04031d.htm" target="contents_frame">--Not&nbsp;Named--</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3d98a1c701ab.htm" target="contents_frame">EAnnotation</a></font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../../looseends/ass3da70cd20386.htm" target="contents_frame">--Not Named--</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/pub.gif"BORDER=0><a href="../../../looseends/role3da70cd40126.htm" target="contents_frame">references</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3c4f1c860123.htm" target="contents_frame">EObject</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/pub.gif"BORDER=0><a href="../../../looseends/role3da70cd4011c.htm" target="contents_frame">--Not&nbsp;Named--</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3d98a1c701ab.htm" target="contents_frame">EAnnotation</a></font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../../looseends/ass3fa7f70f015c.htm" target="contents_frame">--Not Named--</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/pub.gif"BORDER=0><a href="../../../looseends/role3fa7f7110046.htm" target="contents_frame">targetEnd</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3c4f1c860123.htm" target="contents_frame">EObject</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/pub.gif"BORDER=0><a href="../../../looseends/role3fa7f7110050.htm" target="contents_frame">--Not&nbsp;Named--</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../cat3f27d66b01ab/class3f967cb70382.htm" target="contents_frame">Dependency</a></font></TD></TR>
</TABLE><BR><BR>
<font FACE="Arial, Geneva" SIZE=2><b>Generalization&nbsp;Relationships</b></font>
<TABLE BORDER=1 CELLSPACING=0 CELLPADDING=3>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>Name</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>Class</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>Supplier</b></font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/pub.gif"BORDER=0><a href="inh407d8fd303c8.htm" target="contents_frame">--Not Named--</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="class407d8fab0045.htm" target="contents_frame">TablePrivilege</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="class407d806b013c.htm" target="contents_frame">Privilege</a></font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/pub.gif"BORDER=0><a href="inh407d8ea10300.htm" target="contents_frame">--Not Named--</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="class407d806b013c.htm" target="contents_frame">Privilege</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3903d4e40050.htm" target="contents_frame">EModelElement</a></font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><IMG SRC="../../../webviewer/pub.gif"BORDER=0><a href="../../cat403541e00037/inh3c4f1cc50336.htm" target="contents_frame">--Not Named--</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3903d4e40050.htm" target="contents_frame">EModelElement</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../../cat403541e00037/class3c4f1c860123.htm" target="contents_frame">EObject</a></font></TD></TR>
</TABLE><BR><BR>
<BR><p><font FACE="Arial, Geneva" SIZE=3><b>Property Settings</b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Data Modeler</b></font>
<TABLE BORDER=1 CELLSPACING=0 CELLPADDING=3>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>dmItem</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>DMName</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>IsTable</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>IsView</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>IsDomain</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>IsSPPackage</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>Synonymns</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>TableSpaceID</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>SourceId</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>SourceType</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>CorrelationName</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>SelectClause</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>IsUpdateable</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>True</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>CheckOption</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>None</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>IsSnapShot</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>IsDistinct</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>PersistToServer</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>IsPackage</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD></TR>
</TABLE><BR><BR>
</body>
</html>
